{
    "db_links": {
        "deleted_obj_persinst": "Link to person has been removed from the object.",
        "deleted_obj_time": "Link to time has been removed from the object.",
        "deleted_obj_place": "Link to place has been removed from the object.",
        "deleted_obj_tag": "Link to tag has been removed from the object.",
        "deleted_obj_lit": "Link to literature entry has been removed from the object.",
        "deleted_obj_link": "Link to hyperlink has been removed from the object.",
        "deleted_obj_image": "The image has been removed.",
        "deleted_obj_museum": "Object has been removed from the museum.",
        "deleted_obj_collection": "Object has been removed from the collection.",
        "deleted_obj_series": "Object has been removed from the object group.",
        "deleted_tag_obj": "Link to object has been removed from the tag.",
        "deleted_lit_obj": "Link to object has been removed from the literature entry.",
        "deleted_museum_collection": "Collection has been removed from the museum.",
        "added_obj_collection": "Added object to collection.",
        "added_obj_literature": "The bibliographic entry has been linked with the object.",
        "added_obj_link": "The link has been connected with the object.",
        "added_obj_tag": "The object has been linked to tag(s)",
        "annotation_deleted": "The annotation has been removed.",
        "obj_tag_already_added": "The tag was already linked with the object",
        "obj_link_already_added": "The link was already linked with the object",
        "obj_literature_already_added": "The literature entry was already linked with the object",
        "obj_collection_already_added": "The collection was already linked with the object",
        "similar_tag_already_known": "The tag was already known by a different name,<br \/>linked that entry.",
        "identified_rewritten_tag": "The tag is known to mean the same as the following tags (now linked):",
        "tag_in_blacklist": "The entered tag is blacklisted"
    }
}